

/* 2020 */
#archive_holder {
	display: inline-block;
}
#archive_holder:hover #archive {
	display: block;
	
}
#archive_holder #archive {
	background:#FFFFFF;
	position:absolute;
	right:-4px;
	top:20px;
	padding:10px 10px 0;
	width:100px;
	height:auto;
	display:none;
	
}

#archive_holder #archive a{
	display: block;
	width:100%;
	text-align:left;
}


@media (max-width: 768px){

	#archive_holder #archive {
		position:relative;
		right:auto;
		top:-20px;
		display:block;
		padding:0;
	}
}

/* Cookie Notice */
#cookie_notice {
	position:absolute;
	bottom:0;
	width:100%;
	border:5px solid #0800A6;
	color:#0800A6;
	background-color:#FFFFFF;
	padding:30px 5% 16px;
	text-align:center;
	z-index:9999;
	box-sizing: border-box;
}
#cookie_notice h6 {
	font-size:20px;
	font-weight:normal;
	margin:0 0 10px 0;
}
#cookie_notice p {
font-family: 'URW DIN SemiCond W05 Regular';
	font-size:15px;
	line-height:19px;
	margin:0 0 10px 0;
}

#cookie_notice #btn_lnk {
	display:flex;
	flex-direction:column;
	justify-content:center;
}
#cookie_notice a {
	font-size:20px;
	letter-spacing:0;
	text-decoration:none;
	padding:10px 30px;
	margin:10px;
}
#cookie_notice a.btn {
	background-color:#fc3535;
	color:#FFFFFF;
}
#cookie_notice a.lnk {
	color:#fc3535;
	text-decoration:underline;
}
@media (min-width: 900px){
	#cookie_notice #btn_lnk {
		flex-direction:row;
	}
	#cookie_notice a.btn {
		min-width:260px;
	}
}

/* Ticket Popup */
#ticket_popup_container {
	width:100%;
	height:100%;
	top:0;
	left:0;
	position:fixed;
	background:rgba(0,0,0,0.6);
	z-index:9999;
}
#ticket_popup {
	position:relative;
	top:15%;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	height:auto;
	color:#0800A6;
	background-color:#e1cd82;

	    padding: 40px 10px 10px;
	text-align:center;
	box-sizing: border-box;
	letter-spacing:1.42px;
}

#ticket_popup .lines {
	border-top:2px solid #0800A6;
	border-bottom:2px solid #0800A6;
	padding:10px 0;
	margin:20px 0 20px;
}
#ticket_popup h5 {
	font-size:45px;
	letter-spacing:1px;
	color:#0800A6;
    font-family: 'URW DIN Cond W05 Demi', sans-serif;
	margin:0 0 10px 0;
}
#ticket_popup h6 {

	font-size:24px;
	letter-spacing:1px;
	color:#0800A6;
    font-family: 'URW DIN Cond W05 Demi', sans-serif;
	margin:0;
}
#ticket_popup p {
	font-size:20px;
	letter-spacing:1px;
	color:#0800A6;
    font-family: 'URW DIN Cond W05 Demi', sans-serif;
	margin:0;
}
#ticket_popup a#close {
	display:block;
	background:transparent url('/img/close.png') center center no-repeat;
	width:15px;
	height:14px;
	position: absolute;
	right: 15px;
	top: 15px;
}
#ticket_popup a#close:hover {
	cursor:pointer;
}
#ticket_popup a#oeticket {
	display:block;
	background:#FA1A03 url('/img/oeticket.png') center center no-repeat;
	height:82px;
	margin-top:10px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 500px) and (min-height: 340px)  {
	#ticket_popup {
		width:500px;
		padding:40px;
	}

	#ticket_popup .lines {
		padding: 20px 0;
		margin: 30px 0 30px;
	}
	#ticket_popup h5 {
		font-size:65px;
		margin:0 0 10px 0;
	}
	#ticket_popup h6 {
		font-size:35px;
	}
	#ticket_popup p {
		font-size:27px;
		letter-spacing:1px;
	}
	#ticket_popup a#close:hover {
		cursor:pointer;
	}
	#ticket_popup a#oeticket {
		margin-top:20px;
	}




}

@media (min-width: 900px) and (min-height: 340px)  {
	#ticket_popup {
		width:900px;
			padding:40px;
	}
}



.standard-template {

	height:100%;
	overflow:auto;
}


.standard-template h1 {
	font-size: 4.285714285714286em;
    margin-top: 2em;
    margin-bottom: 1em;
	text-align:center;

}


.standard-template p {
	font-size: 1.357142857142857em;

}


.standard-template a {
	    color: #FFFFFF;
		text-decoration:underline;

}


.text-video {
	display: flex;
	width: 100%;
	padding: 0 100px;
	box-sizing: border-box;
	justify-content: center;
	align-items: flex-end;
}
.text-video .box-left {
	width: 50%;
	margin-right: 20px;
	
}

.text-video .box-right {
	width: 50%;
	margin-left: 20px;
	padding:20px;
	box-sizing: border-box;
	background-color:#e1cd82;
	
}

.counter_container .box h1 {
    font-size: 4em;
  
}


@media (max-width: 768px) {
	

	.text-video {
	
		flex-direction: column-reverse;
		padding: 0 10px;
	}
	
	.text-video .box-left {
		width: 100%;
		margin-right: 0px;
	
	}

	.text-video .box-right {
		width: 100%;
		margin-left: 0px;
		margin-bottom:20px;
	
	}
	
	
	
	.text-video .box {
		position:inherit !important;
	}
	
	
}



   
